/**
 * Login block styles.
 *
 * @author Frantisek Fialka <info@ide.cz>
 * @copyright 2005-2006 IDE.cz
 * @version 0.4
 */

.login p {
	font-size: 1.1em; color: #374451;
}
.login a {
	color: #A42626; text-decoration: underline;
}
.login a:hover {
	color: #374451; text-decoration: underline;
}
.login p img {
	margin-right: 2px; vertical-align: -15%;
}
.login .line {
	width: 200px; height: 1px; overflow: hidden;
	font-size: 1px; line-height: 1px;
	background: #A97777 url(../gfx/blockLoginLine.png) 0 0 no-repeat;
}
.login .lineIndent {
	margin-bottom: 10px;
}
.login .highlight {
	margin: 1px 0; padding: 4px 5px;
	background-color: #FFFEFE;
}
.login .guide {
	margin-left: 5px; 
}

/**
 * Form
 */
.login .form {
	margin-bottom: 0;
}
.login .form p {
	float: left; width: 49%;
}
.login .form p label {
	display: block; margin-bottom: 4px;
	line-height: 1.2em;
}
.login .form input {
	width: 85px;
	border-color: #BBB;
}
.login .submit {
	margin-right: 5px;
	text-align: right;
}